flink-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Martin Junghanns (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (FLINK-2981) Update README for building docs
Date Fri, 06 Nov 2015 10:06:27 GMT

    [ https://issues.apache.org/jira/browse/FLINK-2981?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14993456#comment-14993456
] 

Martin Junghanns commented on FLINK-2981:
-----------------------------------------

Yes, of course.

> Update README for building docs
> -------------------------------
>
>                 Key: FLINK-2981
>                 URL: https://issues.apache.org/jira/browse/FLINK-2981
>             Project: Flink
>          Issue Type: Improvement
>          Components: Documentation
>    Affects Versions: 1.0
>            Reporter: Martin Junghanns
>            Assignee: Martin Junghanns
>            Priority: Minor
>
> I ran into some issues following the current docs/README.md
> It should be stated which gem versions need to be installed. jekyll-3.0.0 (which is the
latest) leads to errors when running build_docs.sh. Using jekyll 2.5.3, the build process
runs as expected.
> Furthermore, it should be mentioned that 
> pygmentize.rb and some javascript engine (e.g. therubyracer) must be installed.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message